#theme-globalnav,
.portletSearch,
#portal-personaltools-wrapper {
  zoom:1;
  }
#theme-globalnav > li {
  display:inline;
  zoom:1;
  }
#portal-searchbox .searchButton {
  overflow:hidden;
  padding-top:33px;
  }
#livesearchLegend {
  margin-left:-7px;
  }
.documentActions,
.listingBar {
  position:relative;
  zoom:1;
  }
#content .documentActions li,
.colophonWrapper {
  display:inline;
  }
.photoAlbumEntry a:hover .photoAlbumEntryTitle { 
  background-color:rgb(241,241,241); 
  cursor:pointer; 
  }
.ploneCalendar caption {
  display:none;
  }
/* Adding required bullet */
.fieldRequired {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterBegin', '<span class="required-bullet">■ </span>'));
  }
.required-bullet {
  color:#f00;
  }
/* Removing horizontal scroll */
.pb-ajax {
  overflow-x:hidden;
  }
.collapsible .collapser.collapsed {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('afterEnd', '&#9658;'));
  }
.collapsible .collapser.expanded {
  z-index: expression(runtimeStyle.zIndex = 1, insertAdjacentHTML('beforeEnd', '&#9660;'));
  }
#theme-globalnav li ul ul {
  border-left:1px solid #fff;
  left:174px;
  }
#theme-globalnav li ul li {
  margin:0;
  padding:0;
  }
